View Issue Details

IDProjectCategoryView StatusLast Update
0001557SUMoRefactoringpublic2015-07-05 23:28
ReporterFlubberAssigned ToKyle_Katarn 
PriorityhighSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSAllOS VersionAll
Product Version3.1.1 
Target VersionFixed in Version3.1.2 
Summary0001557: Blizzard games (Diablo III, WoW) support
Description1) D:\Diablo III\Diablo III Launcher.exe | Installer / Uninstaller (Diablo III Setup / Blizzard Entertainment / 1.0.0.801 )

1a) Yes it is a patch installer but diablo3.exe is not found and are the game it self

2) D:\MOP\World of Warcraft Beta\World of Warcraft Beta Launcher.exe | Installer / Uninstaller (World of Warcraft Setup / Blizzard Entertainment / 1.0.0.833 )

2a) Yes it is a patch installer but wow.exe is not found and are the game it self - it is beta though but the real deal it not found,

What wow goes it dont need Registry DB entries so it can be placed where u like
TagsNo tags attached.

Relationships

related to 0001525 closedKyle_Katarn world of warcraft 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-20 00:39 Flubber New Issue
2012-05-20 07:45 Kyle_Katarn Assigned To => Kyle_Katarn
2012-05-20 07:45 Kyle_Katarn Status new => acknowledged
2012-05-20 07:45 Kyle_Katarn Summary nope i dont love it, just the helping you part => Blizzard games (Diablo III, WoW) support
2012-05-25 23:41 Kyle_Katarn Status acknowledged => resolved
2012-05-25 23:41 Kyle_Katarn Fixed in Version => 3.1.2
2012-05-25 23:41 Kyle_Katarn Resolution open => fixed
2015-07-05 23:28 Kyle_Katarn Relationship added related to 0001525